.clearfix:after,.cl:after{content:'\20';display:block;height:0;clear:both;}.clearfix{*zoom:1;}.clear{clear:both;}
.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.p25{padding:25px;}.p30{padding:30px;}.p40{padding:40px;}.p50{padding:50px;}
.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl30{padding-left:30px;}.pl40{padding-left:40px;}.pl50{padding-left:50px;}
.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}.pt40{padding-top:40px;}.pt50{padding-top:50px;}
.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}.pb40{padding-bottom:40px;}.pb50{padding-bottom:50px;}
.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr30{padding-right:30px;}.pr40{padding-right:40px;}.pr50{padding-right:50px;}

.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml30{margin-left:30px;}.ml40{margin-left:40px;}.ml50{margin-left:50px;}
.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr30{margin-right:30px;}.mr40{margin-right:40px;}.mr50{margin-right:50px;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt40{margin-top:40px;}.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb30{margin-bottom:30px;}.mb40{margin-bottom:40px;}.mb50{margin-bottom:50px;}

.mt60{margin-top:60px;}.mt70{margin-top:70px;}.mt80{margin-top:80px;}.mt90{margin-top:90px;}.mt100{margin-top:100px;}
.mb60{margin-bottom:60px;}.mb70{margin-bottom:70px;}.mb80{margin-bottom:80px;}.mb90{margin-bottom:90px;}.mb100{margin-bottom:100px;}
.pt60{padding-top:60px;}.pt70{padding-top:70px;}.pt80{padding-top:80px;}.pt90{padding-top:90px;}.pt100{padding-top:100px;}
.pb60{padding-bottom:60px;}.pb70{padding-bottom:70px;}.pb80{padding-bottom:80px;}.pb90{padding-bottom:90px;}.pb100{padding-bottom:100px;}

.f12{font-size:12px;}.f14{font-size:14px;}.f16{font-size:16px;}.f18{font-size:18px;}.f20{font-size:20px;}.f22{font-size:22px;}.f24{font-size:24px;}.f26{font-size:26px;}.f28{font-size:28px;}.f30{font-size:30px;}.f32{font-size:32px;}.f34{font-size:34px;}.f36{font-size:36px;}

.cf00{color:#f00;}a.cf00:link,a.cf00:visited{color:#f00;}a.cf00:hover,a.cf00:active{color:#f00;}
.cf30{color:#f30;}a.cf30:link,a.cf30:visited{color:#f30;}a.cf30:hover,a.cf30:active{color:#f30;}
.cf60{color:#f60;}a.cf60:link,a.cf60:visited{color:#f60;}a.cf60:hover,a.cf60:active{color:#f60;}
.cf90{color:#f90;}a.cf90:link,a.cf90:visited{color:#f90;}a.cf90:hover,a.cf90:active{color:#f90;}
.cfc0{color:#fc0;}a.cfc0:link,a.cfc0:visited{color:#fc0;}a.cfc0:hover,a.cfc0:active{color:#fc0;}

.c000{color:#000;}a.c000:link,a.c000:visited{color:#000;}a.c000:hover,a.c000:active{color:#000;}
.c333{color:#333;}a.c333:link,a.c333:visited{color:#333;}a.c333:hover,a.c333:active{color:#333;}
.c666{color:#666;}a.c666:link,a.c666:visited{color:#666;}a.c666:hover,a.c666:active{color:#666;}
.c999{color:#999;}a.c999:link,a.c999:visited{color:#999;}a.c999:hover,a.c999:active{color:#999;}
.cccc{color:#ccc;}a.cccc:link,a.cccc:visited{color:#ccc;}a.cccc:hover,a.cccc:active{color:#ccc;}
.cfff{color:#fff;}a.cfff:link,a.cfff:visited{color:#fff;}a.cfff:hover,a.cfff:active{color:#fff;}

.relative{position:relative;}.absolute{position:absolute;}.fixed{position:fixed;}

a:link,a:visited{ text-decoration:none;}a:hover,a:active{ text-decoration:none;}

.bold{font-weight:bold;}.normal{font-weight:normal;}

.left{text-align:left;}.center{text-align:center;}.right{text-align:right;}
.hide{display:none;}.block{display:block;}.inline-block{display:inline-block;}
.fl{float:left;}.fr{float:right;}

.ofhidden{overflow:hidden;}
.vm > *{display:inline-block;vertical-align:middle;}
.op0{opacity: 0;}.op1{opacity: 0.1;}.op2{opacity: 0.2;}.op3{opacity: 0.3;}.op4{opacity: 0.4;}.op5{opacity: 0.5;}.op6{opacity: 0.6;}.op7{opacity: 0.7;}.op8{opacity: 0.8;}.op9{opacity: 0.9;}.op10{opacity: 1;}


body,html{ word-break: break-all;height:auto; }


#movie_player{position: relative;z-index:0;}


/*****************start****************/
#body{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/bg.jpg);}
.wrapper{min-height: 1452px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/topbg.jpg) no-repeat center top;}



.toplinkBox{padding-top:668px; text-align: center;}

/*share*/
#share a{display: inline-block;width:40px;height:40px; cursor: pointer;margin:0 5px;}
#share a:hover{opacity: .8;}
#share a span{display: none  !important;}
.jiathis_style_32x32{}
.jiathis_style_32x32  .jiathis_txt{float:none;}
.jiathis_style_32x32  .jtico{display: inline-block !important;}
.jiathis_button_cqq{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/icon-qq.png) no-repeat center center;}
.jiathis_button_tsina{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/icon-wb.png) no-repeat center center;}
.jiathis_button_weixin{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/icon-wx.png) no-repeat center center;}
.jiathis_button_qzone{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/icon-qzone.png) no-repeat center center;}




.thisbtn{width:313px;height:90px;position: relative;display: inline-block;background-position: left top;}
.thisbtn:hover{background-position: right top; }
.thisbtn:after{content:"";right:-88px;top:24px;width:56px;position: absolute; height:69px;display: inline-block;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/hand.png);}


.enroll{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sq.png);}
.backtohome{width:315px;background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/bq.png);}


.wp{width:1084px;margin-left:auto;margin-right:auto;}
.topvideo{position: relative;z-index:2;}
.topvideo:before{content:"";display: block; height:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);width:100%;}
.topvideo:after{content:"";display: block; height:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);width:100%;}
.topvideoContent{border:2px solid #000;background: #000;}


.insideVideo{width:713px;}
.insideVideo:before{content:"";display: block; height:6px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);width:100%;}
.insideVideo:after{content:"";display: block; height:6px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);width:100%;}
.ivbox{border:2px solid #000;line-height:0;}
.ivbox video{line-height:0;}

.indexCenter{min-height:409px;margin-top:-140px; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/city.png) no-repeat center top;position: relative;}
.indexCenter p{position: absolute;left:50%;top:220px;margin:0 0 0 -130px;font-size:16px;line-height:24px;}




.pop{background: rgba(0,0,0,0.5);position: fixed;left:0;right:0;top:0;bottom:0;display: flex;z-index:1200;justify-content: center;align-items: center;overflow: hidden;animation:openPop 0.3s ease 1 forwards;}

.pop.nofixed{overflow-y:scroll;padding:10px 0;align-items: flex-start;}
.pop.nofixed .popContent{position: relative;}

.pop.closed{animation:closePop 0.3s ease 1 forwards;}
.pop.closed .popContent{transform: scale(0);z-index:1;}
@keyframes closePop{
	0% {background:rgba(0,0,0,0.5);}
	99.9%{width:100%;height:100%;}
	100% {background:rgba(0,0,0,0);width:0;height:0;}
}
@keyframes openPop{
	0% {background:rgba(0,0,0,0);width:100%;height:100%;}
	100% {background:rgba(0,0,0,0.5);}
}

.popclose{display: inline-block;position: absolute;width:50px;height:50px; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/popclose.png) no-repeat center center;right:30px;top:30px;z-index:20; transition:transform .3s ease;}
.popclose:hover{ transform:scale(1) rotate(180deg);  }
.popContent{width:550px;border:2px solid #000;padding:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);box-shadow: 0 0 20px rgba(0,0,0,0.3); position: relative;transition:transform 0.3s ease;z-index:2;}
.popCon{position: relative;z-index:2;background: #f3c800;border:2px solid #f3c800;}
.pcc{border:2px solid #000;min-height:300px;}


.downlogos{padding:50px 0 60px; text-align: center;}
.downlogos > img{padding:0px 0 40px;}
.downlogosLinks{}
.downlogosLinks a{margin:0 3px; transition: transform ease 0.3s; display: inline-block;}
.downlogosLinks a:hover{ transform: scale(1.02); }


.pcc.pt20{padding-top:20px;}


.cityul{}
.cityul li{margin-bottom:30px;border:2px solid #000;background: #ffffff;height:300px;display: flex;}
.cityleft{height:300px;width:214px;border-right:2px solid #000; text-align: center;}
.cityright{height:300px;width:864px;background: #f3c800 url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/lf.png) no-repeat 690px 45px; position: relative; overflow:hidden;}
.cityright:before{z-index:22;content:"";position: absolute;left:0;right:0;top:0;border-top:2px solid #f3c800; height:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);}
.cityright:after{z-index:22;content:"";position: absolute;left:0;right:0;bottom:0;border-bottom:2px solid #f3c800;height:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);}


.cityright.noline:before{border:0;}
.cityright.noline:after{border:0;}

.contentBox{position: relative;padding:60px 40px 60px;border-left:2px solid #000;border-right:2px solid #000;background: #e9fcff;}
.contentBox:before{z-index:22;content:"";position: absolute;left:0;right:0;top:0;height:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);}
.contentBox:after{z-index:22;content:"";position: absolute;left:0;right:0;bottom:0;height:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);}

.cityleft h3{font-size:37px; text-align: center;padding:40px 0 0 ;line-height:100%;}
.date{}
.bm{font-size:16px;text-align: left;padding-left:50px;}
.bm span{font-size:24px;font-weight:bold;}

.status{display: block;height:53px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/status.png) no-repeat center top;}
.status_off{display: block;height:53px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/status.png) no-repeat center bottom;}


.doneshows{display: inline-block;position: relative;width:864px;height:300px;}
.doneshows b{display: inline-block;font-size:14px;width:177px;height:52px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/lbtn.png) no-repeat left center; position: absolute;right:-2px;top:224px;z-index:23; box-sizing: border-box;padding-right:49px;line-height:52px; text-align: center;}
.doneshows img{ transition: transform ease .3s; }
.doneshows:hover img{ transform: scale(1.05) rotate(1deg); }
.doneshows:hover span{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/lbtn.png) no-repeat right center;}



.dbtn{display: inline-block;font-size:14px;width:173px;height:48px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/dbtn.png) no-repeat left center; position: absolute;right:0px;top:224px;z-index:23; box-sizing: border-box;padding-right:48px;line-height:48px; text-align: center;color:#fff;}
.dbtn:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/dbtn.png) no-repeat right center;}


.submitBtn{width:199px;height:61px;display: inline-block;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/submit.png) no-repeat left center;}
.submitBtn:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/submit.png) no-repeat right center;}
/*.submitBtn.disabled,.submitBtn.disabled:hover{filter: grayscale(100%);filter: gray; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/submit.png) no-repeat left center;}*/
.submitBtn.disabled,.submitBtn.disabled:hover{opacity: 0.5; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/submit.png) no-repeat left center;}


.backto{width:198px;height:58px;display: inline-block;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/backto.png) no-repeat left center;}
.backto:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/backto.png) no-repeat right center;}

.backtos{width:198px;height:58px;display: inline-block;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/backtos.png) no-repeat left center;}
.backtos:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/backtos.png) no-repeat right center;}


.isubmit{width:198px;height:58px;display: inline-block;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/wybm.png) no-repeat left center;}
.isubmit:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/wybm.png) no-repeat right center;}
/*.isubmit.disabled,.isubmit.disabled:hover{filter: grayscale(100%);filter: gray; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/wybm.png) no-repeat left center;}*/

.isubmit.disabled,.isubmit.disabled:hover{opacity: 0.5; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/wybm.png) no-repeat left center;}


.gopay{width:198px;height:58px;display: inline-block;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/gopay.png) no-repeat left center;}
.gopay:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/gopay.png) no-repeat right center;}
/*.gopay.disabled,.gopay.disabled:hover{filter: grayscale(100%);filter: gray; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/gopay.png) no-repeat left center;}*/

.gopay.disabled,.gopay.disabled:hover{opacity: 0.5; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/gopay.png) no-repeat left center;}









.citydl{height:300px;width:864px;}
.citydl dl{display: flex;width:864px;}
.citydl dt{width:138px;box-sizing: border-box;padding-left:30px;}
.citydl dd{width:726px;}

.managerListBox{display: flex;margin-left:-20px;}
.managerList{width:100px; text-align: center;}
.managerList img{width:54px;height:54px;box-sizing: border-box;border:2px solid #000;border-radius: 1000px;}
.managerList p{text-align: center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}


.ddtxt{width:530px;font-size:14px;line-height:21px;}


.oldshow{margin-top:60px;position: relative;}
.wj{position: absolute;left:0px;top:-10px;z-index:22;}

.oldshow .swiper-container{background: #000; position: relative;}
.oldshowdl dt{height:67px;color:#fff;padding:0 0 0 263px;line-height:67px;}
.oldshowdl dd{line-height:0%;position: relative;}

.oldshowdl dd:before{z-index:22;content:"";position: absolute;left:0;right:0;top:0;height:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);}
.oldshowdl dd:after{z-index:22;content:"";position: absolute;left:0;right:0;bottom:0;height:10px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/sd.jpg);}



.oldshow .swiper-button-prev{height:auto;width:110px;top:87px;left:0;bottom:0;background:rgba(255,255,255,0) url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/ls.png) no-repeat center 235px;z-index:22;opacity: 0.6;}
.oldshow .swiper-button-prev:hover{opacity: 1;}
.oldshow .swiper-button-next{height:auto;width:110px;top:87px;right:0;bottom:0;background:rgba(255,255,255,0) url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/rs.png) no-repeat center 235px;z-index:22;opacity: 0.6;}
.oldshow .swiper-button-next:hover{opacity: 1;}


.oldshow .swiper-pagination{height:67px;box-sizing:border-box;padding:19px 20px 0;bottom:auto;left:auto;right:0;top:0; display: inline-block;width:auto;z-index:22;background: #000;}
.oldshow .swiper-pagination:before{content:"";background: #f3c800;height:2px;position: absolute;left:50px;right:50px;top:50%;margin-top:-1px;}
.oldshow .swiper-pagination .swiper-pagination-bullet{width:30px;height:30px; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/points.png) no-repeat center center; opacity: 1;margin:0 15px;}
.oldshow .swiper-pagination .swiper-pagination-bullet-active{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/point.png) no-repeat center center;}



.dz2{position:absolute;left:790px;top:255px;}
.dz1{position:absolute;left:790px;top:1120px;}


.bmcontent{font-size:16px;line-height:26px;}
.bmcontent a:hover{color:#f60;}
.bmc{padding-left:40px;padding-right:40px;}
.bmtitle{border:2px solid #000;font-size:16px;background-color:#f3c800;height:26px;line-height:26px;padding:0 20px;border-radius: 2px;}





.ness{color:#ef2271;margin-left:10px;}
.text{height:43px;box-sizing:border-box;padding:0 5px;border:2px solid #000;border-radius: 2px;background: #fff;}
.area{box-sizing:border-box;border:2px solid #000;border-radius: 2px;background: #fff;padding:5px;}



.selectBox{display: inline-flex;justify-content: center;align-items: center;height:43px;border:2px solid #000;box-sizing: border-box;border-radius: 2px;background: #fff;}
.selectBox select{border:0;background: none;height:41px;}
.subtable{}
.subtable th{line-height:43px;vertical-align:top; text-align: right;padding:10px 5px;}
.subtable td{vertical-align: top;padding:10px 5px;}

.formtable{margin-left:auto;margin-right:auto;}
.formtable th{line-height:43px;vertical-align:top;font-size:16px; text-align: right;padding:10px 0px; white-space: nowrap;}
.formtable td{vertical-align: middle;padding:10px 5px;}


.whitepay{background: #fff;padding:20px 77px;}


.w260{width:260px;}
.w360{width:360px;}
.w730{width:730px;}
.w100p{width:100%;}

.bigprice{color:#ef2271;font-size:18px;}
.bigprice b{font-size:24px;font-weight:bold;}

.detailBox{display: flex;}
.detailSidebar{width:325px;box-sizing: border-box;padding:0 70px 0 30px;}
.detailContent{width:755px;box-sizing: border-box;}


.contentBox.detail{padding-left:0;padding-right:0;}
.topcalender{font-size:26px;white-space: nowrap;}
.topcalender img{margin-right:10px;}





a.bmbtns{height:59px; width:201px; margin:0px 0 0px 0;display:inline-block;background:url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/bmbtnbg.png) no-repeat center top;}
a.bmbtns:hover{background:url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/bmhover.png) no-repeat center top; }

a.bmbtns.over,a.bmbtns.over:hover{ background-image:url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/bmbtnbg.png) ;background-position: center -164px; cursor:default; }/*报名已结束*/
a.bmbtns.done,a.bmbtns.done:hover{ background-image:url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/bmbtnbg.png) ;background-position: center -82px; cursor:default; }
a.bmbtns.acover,a.bmbtns.acover:hover{ background-image:url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/bmbtnbg.png) ;background-position: center -246px; cursor:default; }/*活动已结束*/


.cityh3{font-size:38px;}


.userlist{}
.userlist dt{margin-top:30px;text-align: left;font-size:14px;font-weight:bold;}
.userlist ul{display: flex;flex-wrap:wrap;}
.userlist li{}
.userlist li{width:75px; text-align: center;font-size:14px;padding:15px 0 0 ;}
.userlist li img{width:54px;height:54px;box-sizing: border-box;border:2px solid #000;border-radius: 1000px;}
.userlist li p{margin-left:auto;margin-right:auto;width:70px;text-align: center; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.nowtitle{font-size:18px;}

.userlistPage{ text-align: center; }
.userlistPage .pagespan{background: none;color:#000;border:0;width:auto;margin-left:20px;}
.userlistPage input{border:1px solid #000; text-align: center;margin-top:6px;}
.userlistPage .gotopage{background: #f3c800;color:#000;}
.userlistPage .gotopage:hover{background: #fff;}


.laypageskin_default a{text-align: center; border:1px solid #000;background-repeat: no-repeat;background-position: center center;  }
.laypageskin_default a:hover{background-color: #f3c800;	}
.laypage_prev{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/l1.png);}
.laypage_prev:hover{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/l1_on.png); }
.laypage_next{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/r1.png);}
.laypage_next:hover{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/r1_on.png);}
.laypageskin_default a.laypage_curr{border:1px solid #000;border-radius: 0;}
.laypageskin_default span{text-align: center;border-radius: 0;}




.vm *{display: inline-block;vertical-align: middle;}
.pages a{text-align: center; border:1px solid #000;background-repeat: no-repeat;background-position: center center; width: 40px;background-color: #fff;
    height: 40px;
    line-height: 38px;
    margin: 0 3px 0; }
.pages a:hover{background-color: #f3c800;	}
.pagePrev{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/l1.png);}
.pagePrev:hover{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/l1_on.png); }
.pageNext{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/r1.png);}
.pageNext:hover{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/r1_on.png);}
.pages a.laypage_curr{border:1px solid #000;border-radius: 0;}
.pages span{text-align: center;border-radius: 0;}
.isTxtBig.w30{width:30px;height:30px;margin-top:0;margin-right:5px;margin-left:5px;}

.bigPage > a.selected, .bigPage > a.selected:hover{background-color: #f3c800;color:#000;}


.emoticonAdd{font-size:12px;width:713px;}
.emoticonAdd .lybtns{float:right;}
.lybtns{width:91px;height:46px;display: inline-block;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/lybtn.png) no-repeat left center;}
.lybtns:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/lybtn.png) no-repeat right center;}




.citytitle{min-height:83px;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/citys.png) no-repeat 560px bottom;margin-top:-30px;}
.citytitle div{font-size:18px;padding-top:40px;}
.rightCon{width:713px;padding:30px 0;}
.rightCon h2{font-size:16px;font-weight:bold;}
.detailCon{font-size:14px;line-height:22px;}
.detailCon img{max-width: 100%;}



.comments{margin-top:10px;}
.comments textarea{box-sizing: border-box;padding:5px; width:713px;height:90px;border:2px solid #000;background: #fff;}






.commentsBox .textWrapper{width:950px;}
.commentsBox.noBg textarea{ background:#fff;width:950px;height:100px;margin:0px 0 0 60px; outline:none;border:0; font-size:14px;padding-left:15px; padding-top: 15px;}
.commentsBox.noBg{ background:none;padding:0;margin-top:20px;}


a.facespan{color:#1b87d4;font-size:12px; background:none; display:inline-block;padding:2px 5px;}


.commentsBox{padding:0 0px;margin-top:0px;width:713px;}

.commentsUl{margin:0 auto;padding:0 0px;font-size:14px;}
.commentsUl li{border-bottom:1px solid #ccc;padding:10px;margin:0 auto; position:relative;}

.floor{color:#333; position:absolute;right:0;top:5px;font-size:14px;}

.commentsUlLeft{width:48px;float:left;padding:3px 0 0 0; }
.commentsUlRight{margin-left:65px;color:#333;}

.commentsUlRight a{color:#1b87d4;}
.date{color:#999;margin-top:5px;}
.commentsUlRight p{padding-top:5px; color: #000;}

a.reCom{color:#1b87d4; float:right;}
a.reCom:hover{color:#f30; text-decoration:none;}



.lyBtn{ display:inline-block;width:80px;height:36px; height: 32px; width: 70px; background: #fffffb; border-radius: 3px; font-size: 14px; color: #191f33; text-align: center; line-height: 32px; margin-right: 40px;}
.lyBtn:hover{opacity: 0.9;}

.areas textarea{width:100%;border:2px solid #000;box-sizing:border-box;padding:5px;height:60px;}

.fBox{ background:#fff;border:1px solid #fff; position:relative;margin-top:10px;padding:10px;}
.fBox:before{content:""; display:inline-block; position:absolute;width:0;height:0; border-width:7px; border-color:transparent transparent #fff  transparent;top:-14px;left:10px; border-style:solid;}



a.submitBtns{display: inline-block;background: #df9801;padding:5px 10px;border:2px solid #000;color:#000;}
a.submitBtns:hover{background: #b57b00;}
a.cancelBtn{display: inline-block;background: #f3c800;padding:5px 10px;border:2px solid #000;color:#000;}
a.cancelBtn:hover{background: #df9801;}


.poptitles{padding:30px 0 30px;font-size:42px;line-height:100%;}
.poptitles.mini{font-size:32px;}




#citys{}
.citys{ background:linear-gradient(top, rgba(0,0,0,0.3), rgba(0, 0, 0, 0));background:-webkit-linear-gradient(top, rgba(0,0,0,0.3), rgba(0, 0, 0, 0));transition: 300ms ease top; position: fixed;left:0;right:0;top:-300px;padding:0px 0px 10px 10px;z-index:33;}
.citys.fixed{top:0px;}
.citys li{float:left;margin:10px 10px 0 0;}
.citys li a{font-size:13px; text-align: center; display: inline-block; background:url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/navbgs.png) no-repeat left center;color:#000;text-align: center;border-radius:0px;width:79px;height:32px;line-height:29px;box-sizing: border-box;padding-right:3px;background-size: auto 32px; }
.citys li a:hover{text-decoration: none;background:url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/navbgs.png) no-repeat right center;background-size: auto 32px; }
.citys li a.active,.citys li a.active:hover{ background-position: right center;}








/*验证CSS*/
.zv-msg{color:#ef2271;display: none;}
.error .text,.error .area,.error.selectBox{border-color:#ef2271;}
.error .zv-msg{display: inline;}


/*兼容3.0样式*/
.bigPage{}
.bigPage > a{ text-align: center; border:1px solid #000;background-repeat: no-repeat;background-position: center center;  }
/*.bigPage > a.selected,.bigPage > a.selected:hover{background:url(../images/bigPage.png) no-repeat left -111px;color:#fff; cursor:default}*/
.bigPage > b{ display:inline-block;line-height:37px;margin:0 5px}
.bigPage a:hover{background-color: #f3c800;	}
.bigPage a.down{border:1px solid #000;border-radius: 0;}
.pagePrev b{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/l1.png);}
.pageNext b{background-image: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/r1.png);}

.bigPage > a.pageDisabled{background:url(../images/bigPage.png) no-repeat left -148px;color:#c1c1c1; cursor:default}
.bigPage > a.pageNext.pageDisabled b{border-color:#eee #eee #eee #c1c1c1; cursor:default}
.bigPage > a.pagePrev.pageDisabled b{border-color:#eee #c1c1c1 #eee #eee; cursor:default}

.bigPage > a.selected, .bigPage > a.selected:hover{background-color: #f3c800;color:#000;}

 
.ipayed{width:198px;height:58px;display: inline-block;background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/payd.png) no-repeat left center;}
.ipayed:hover{background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/payd.png) no-repeat right center;}
.ipayed.disabled,.isubmit.disabled:hover{filter: grayscale(100%);filter: gray; background: url(https://public-static.zcool.com.cn/special-resource/zcool11th/assets/img/payd.png) no-repeat left center;}
.nowpay{font-size:14px;}
.nowpay span{font-size:18px;color:#ec2972;}
.nowpay span b{font-size:24px;font-weight:bold;}

.commentsUlLeft img {width: 100%;}


